/* No comment provided by engineer. */
"Archive Operation" = "Opération sur l'archive";

/* No comment provided by engineer. */
"BetterZip Queue" = "File d'attente de BetterZip";

/* No comment provided by engineer. */
"Clear" = "Effacer";

/* No comment provided by engineer. */
"Remove completed and stopped downloads from this list." = "Retirer les téléchargements terminés et arrêtés de cette liste.";

/* No comment provided by engineer. */
"Text Cell" = "Text Cell";

